using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TileController : MonoBehaviour
{
    public Transform entryAnchor;

    public Transform exitAnchor;

    private void OnTriggerExit(Collider other)
    {
        if(other.transform.Equals(Camera.main.transform))
        {
            Destroy(gameObject, 1f);
        }
    }

}
